Developers
V1MeReviews

/v1/me/reviews

GET
/v1/me/reviews
AuthorizationBearer <token>

In: header

Query Parameters

cursor?string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/me/reviews"
{  "reviews": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "tenantId": "f97df110-f4de-492e-8849-4a6af68026b0",      "rating": 1,      "text": "string",      "author": "Verified customer",      "verifiedRedemption": true,      "updatedAt": "2019-08-24T14:15:22Z",      "claimId": "88057929-7728-4a26-8396-f965dcc8b947",      "version": 1,      "status": "pending"    }  ],  "nextCursor": "53a4a333-2825-45a4-80d2-5f430d088f36"}